/*
 pc
----------------------------------------------------------- */
/* @media screen and (min-width : 769px) { */

/* メイン画像
--------------------------- */
.imgMain {
	padding:8px;
	line-height:1em;
	font-size:1%;
	background-color:#FFFFFF;
	-moz-box-shadow: 0px 0px 5px #CCCCCC;
	-webkit-box-shadow: 0px 0px 5px #CCCCCC;
	box-shadow: 0px 0px 5px #CCCCCC;
	width:946px;
	height:464px;
	margin-left:auto;
	margin-right:auto;
}

/* プロフィール
--------------------------- */
#profileBox {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	margin-top:20px;
}

#profileBox dl {
	float:left;
	width:230px;
	background-color:#FFFFFF;
}

#profileBox dt,
#profileName {
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	line-height:1.2em;
}

#profileName {
	padding-bottom:10px;
}

#profileName span {
	font-weight:bold;
	font-size:130%;
	padding-right:5px;
}

#btnCourse {
	text-align:right;
	font-weight:bold;
	line-height:1.1em;
}

#btnCourse a {
	display:block;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:5px;
}

#btnCourse a:link {
	text-decoration:none;
}

#btnCourse a:visited {
	text-decoration:none;
}

#btnCourse a:hover {
	text-decoration:none;
}

#btnCourse a:active {
	text-decoration:none;
}

#btnCourse a span {
	font-size:90%;
	padding-left:5px;
}

/* コースごとに色を変える
------------------------------------------------ */
/* 情報処理IT系 */
.profileIt dl,
.profileIT dl {
	border:#64a6dd 2px solid;
}

.profileIt #btnCourse,
.profileIT #btnCourse {
	border-top:#64a6dd 2px solid;
}

.profileIt #btnCourse a,
.profileIT #btnCourse a {
	color:#64a6dd;
	background-image:url(../img/ico_right_it.gif);
	background-repeat:no-repeat;
	background-position:97% center;
}

.profileIt #btnCourse a:hover,
.profileIT #btnCourse a:hover {
	background-color:#d4e6f6;
}


/* ゲーム系 */
.profileGame dl {
	border:#d25a45 2px solid;
}

.profileGame #btnCourse {
	border-top:#d25a45 2px solid;
}

.profileGame #btnCourse a {
	color:#d25a45;
	background-image:url(../img/ico_right_game.gif);
	background-repeat:no-repeat;
	background-position:97% center;
}

.profileGame #btnCourse a:hover {
	background-color:#ffefec;
}

/* 映像系 */
.profileCg dl {
	border:#f08326 2px solid;
}

.profileCg #btnCourse {
	border-top:#f08326 2px solid;
}

.profileCg #btnCourse a {
	color:#f08326;
	background-image:url(../img/ico_right_cg.gif);
	background-repeat:no-repeat;
	background-position:97% center;
}

/* デザイン・WEB系 */
.profileDesign_Web dl {
	border:#ea88ca 2px solid;
}

.profileDesign_Web #btnCourse {
	border-top:#ea88ca 2px solid;
}

.profileDesign_Web #btnCourse a {
	color:#ea88ca;
	background-image:url(../img/ico_right_design_web.gif);
	background-repeat:no-repeat;
	background-position:97% center;
}

.profileDesign_Web #btnCourse a:hover {
	background-color:#f9dbef;
}

/* ビジネス系 */
.profileBusiness dl {
	border:#7d6ce2 2px solid;
}

.profileBusiness #btnCourse {
	border-top:#7d6ce2 2px solid;
}

.profileBusiness #btnCourse a {
	color:#7d6ce2;
	background-image:url(../img/ico_right_business.gif);
	background-repeat:no-repeat;
	background-position:97% center;
}

.profileBusiness #btnCourse a:hover {
	background-color:#d8d3f6;
}


/* 大短専門卒・社会人系 */
.profileMember dl {
	border:#8199dc 2px solid;
}

.profileMember #btnCourse {
	border-top:#8199dc 2px solid;
}

.profileMember #btnCourse a {
	color:#8199dc;
	background-image:url(../img/ico_right_member.gif);
	background-repeat:no-repeat;
	background-position:97% center;
}

.profileMember #btnCourse a:hover {
	background-color:#d9e0f4;
}







#profileBox .floatRight {
	width:705px;
}

#profileCompany {
	width:100%;
}

#profileCompany h2,
#profileCompany p {
	display: table-cell;
	vertical-align: middle;
}

#profileCompany p {
	font-weight:bold;
	font-size:130%;
	padding-left:10px;
}

/* IE 6 */
* html #profileCompany h2 {
	display: inline;
	zoom: 1;
}

* html #profileCompany pv {
	display: inline;
	zoom: 1;
}

/* IE 7 */
*:first-child+html #profileCompany h2 {
	display: inline;
	zoom: 1;
}

*:first-child+html #profileCompany p {
	display: inline;
	zoom: 1;
}

/*\*//*/
* html #profileCompany h2 {
	display: inline-block;
}
/**/

/*\*//*/
* html #profileCompany p {
	display: inline-block;
}
/**/

#profileBox .floatRight h3 {
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
}

#profileBox .floatRight h3:after {
	content:" >>";
}

/*---------------------------------
 タイトル関連
-----------------------------------*/

/*タイトル
--------------------------- */
#bodyMain h2 {
	background-image:url(../img/bg_line_midashi.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	padding-bottom:3px;
	margin-top:55px;
	margin-bottom:15px;
}

#bodyMain h2 span {
	display:block;
	background-image:url(../img/ico_pencil.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:35px;
	font-size:160%;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}

#bodyMain p {
	line-height:2em;
}

/* ページコントロール
-----------------------------------*/
#pageControl {
	border:#b4b4b4 3px solid;
	background-color:#FFFFFF;
	padding-top:13px;
	padding-bottom:13px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	overflow:hidden;
	margin-top:80px;
}

#pageControl li {
	float:left;
	line-height:1em;
	font-weight:bold;
	vertical-align:bottom;
}

.pagePrev {
	width:33%;
	padding-top:2px;
}

.pagePrev a {
	background-image:url(../img/ico_gray_prev.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
}

.pageList {
	width:34%;
	text-align:center;
	font-size:130%;
}

.pageList a {
	background-image:url(../img/ico_gray_menu.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:25px;
}

.pageNext {
	text-align:right;
	width:33%;
	padding-top:2px;
}

.pageNext a {
	background-image:url(../img/ico_gray_next.gif);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:15px;
}

#pageControl a:link {
	color:#666666;
	text-decoration:none;
}

#pageControl a:visited {
	color:#666666;
	text-decoration:none;
}

#pageControl a:hover {
	color:#666666;
	text-decoration:underline;
}

#pageControl a:active {
	color:#666666;
	text-decoration:underline;
}



/*　ボタン基本
-----------------------------------*/
a.btnBaseTop {
	background-image:url(../img/bg_btn_top_l.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-top:7px;
	display:block;
}

.btnBaseMiddle {
	width:100%;
	background-image:url(../img/bg_btn_middle_l.gif);
	background-position:left top;
	background-repeat:repeat-y;
}

.btnBaseBottom {
	width:100%;
	background-image:url(../img/bg_btn_bottom_l.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:7px;
}

a.btnBaseTop p {
	background-image:url(../img/ico_arrow01.png);
	background-position:10px 50%;
	background-repeat:no-repeat;
	padding-left:30px;
}

a.btnBaseTop p img {
	vertical-align:middle;
	margin-left:5px;
}

/*　ボタン大
-----------------------------------*/
.btnL {
	width:470px;
}

/*　ボタン中
-----------------------------------*/
.btnM {
	width:340px;
}

a.btnM {
	background-image:url(../img/bg_btn_top_m.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-top:7px;
	display:block;
}

.btnM .btnBaseMiddle {
	width:100%;
	background-image:url(../img/bg_btn_middle_m.gif);
	background-position:left top;
	background-repeat:repeat-y;
}

.btnM .btnBaseBottom {
	width:100%;
	background-image:url(../img/bg_btn_bottom_m.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:7px;
}

/*　ボタン小
-----------------------------------*/
.btnS {
	width:240px;
}

a.btnS {
	background-image:url(../img/bg_btn_top_s.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-top:7px;
	display:block;
}

.btnS .btnBaseMiddle {
	width:100%;
	background-image:url(../img/bg_btn_middle_s.gif);
	background-position:left top;
	background-repeat:repeat-y;
}

.btnS .btnBaseBottom {
	width:100%;
	background-image:url(../img/bg_btn_bottom_s.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:7px;
}


/*　数字リスト
-----------------------------------*/
.listDecimal {
	margin-left:5px;	
}
.listDecimal li {
	list-style:decimal;
	margin-left:1.5em;
	}

/*　リスト　1列
-----------------------------------*/
.listBase1 {
	width:100%;
}

.listBase1 li {
	background-image:url(../img/ico_circle.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	padding-left:18px;
	margin-bottom:5px;
	}


/*　リスト　2列
-----------------------------------*/
.listBase2 {
	width:100%;
	overflow:hidden;
}

.listBase2 li {
	float:left;
	width:50%;
}


/*　テキストリンク
-----------------------------------*/
.listBase2 a,
.txtLink a,
.listLink1 a {
/*	display:block; */
	background-image:url(../img/ico_arrow01.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
	text-decoration:underline;
	padding-top:5px;
	padding-bottom:5px;
}

.txtLink img,
.listLink1 img {
	vertical-align:middle;
	margin-left:5px;
	margin-right:2px;
}


/*　添付ファイル
-----------------------------------*/
.txtFile a,
.listLink1 a {
/*	display:block; */
	background-image:url(../img/ico_arrow01.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
	text-decoration:underline;
	padding-top:5px;
	padding-bottom:5px;
}

.txtFile img,
.listLink1 img {
	vertical-align:middle;
	margin-left:5px;
	margin-right:2px;
}


/*---------------------------------
 写真＋テキスト
-----------------------------------*/
/* 左右分け用ブロック
-----------------------------------*/
.textPhotoBoth {
	width: 100%;
	overflow: hidden;
	line-height:1.5;
}

.textPhotoBoth .textPhotoLeft {
	float:left;
	width:48%;
}

.textPhotoBoth .textPhotoLeft2 {
	float:right;
	width:48%;
}

.textPhotoBoth .textPhotoRight {
	float:left;
	width:48%;
}

.textPhotoBoth .textPhotoRight2 {
	float:right;
	width:48%;
}

/*テキスト回り込み：（左画像・右テキスト）
-----------------------------------*/
.textPhotoLeft,.textPhotoLeft2 {
	width: 100%;
	overflow: hidden;
	line-height:1.5;
}

.textPhotoLeft .textPhoto,
.textPhotoLeft2 .textPhoto {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
}

/*テキストを回り込ませないとき*/ 
.textPhotoLeft .block,
.textPhotoLeft2 .block {
	overflow: hidden;
	zoom: 1;
}

/*テキスト回り込み：（左テキスト・右画像）
-----------------------------------*/
.textPhotoRight,.textPhotoRight2 {
	width: 100%;
	overflow: hidden;
	line-height:1.5;
}

.textPhotoRight .textPhoto,
.textPhotoRight2 .textPhoto {
	float: right;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}

/*テキストを回り込ませないとき*/
.textPhotoRight .block,
.textPhotoRight2 .block {
	overflow: hidden;
	zoom: 1;
}


/*---------------------------------
　写真並び
-----------------------------------*/

/*画像：1列（キャプションあり）
-----------------------------------*/
.photoLine1 {
	width: 100%;
	text-align:center;
}


/*画像：2列（キャプションあり）
-----------------------------------*/
.photoLine2 {
	width: 100%;
	overflow: hidden;
}

.photoLine2 li {
	width: 50%;
	display: block;
	float:left;
}

/*画像：3列（キャプションあり）
-----------------------------------*/
.photoLine3 {
	width: 100%;
	overflow: hidden;
}

.photoLine3 li {
	float: left;
	width: 33.3%;
	display: block;
}

/*画像：4列（キャプションあり）
-----------------------------------*/
.photoLine4 {
	width: 100%;
	overflow: hidden;
}

.photoLine4 li {
	float: left;
	width: 25%;
	display: block;
}


/*---------------------------------
　写真＋テキスト　リスト系の共通
-----------------------------------*/

/*画像キャプション
-----------------------------------*/
.textPhoto span,
.photoLine1 span,
.photoLine2 span,
.photoLine3 span,
.photoLine4 span {
	text-align:left;
	margin-top: 2px;
	line-height: 1.2;
	display: block;
	overflow: hidden;
	zoom: 1;
	color:#003399;
}

/*定義リスト
-----------------------------------*/
.definition02,
.definition03 {
	border-top:1px dotted #ccc;
}
.definition01 dl,
.definition02 dl,
.definition03 dl {
	overflow:hidden;
	border-bottom:1px dotted #ccc;
	padding-top:5px;
	padding-bottom:5px;
}

.definition01 dl dt,
.definition02 dl dt,
.definition03 dl dt {
	float:left;
	width:15%;
	color:#669933;
}

.definition02 dl dt,
.definition03 dl dt {
	color:#000;
	font-weight:bold;
	background:url(../img/ico_list.gif) 5px 3px no-repeat;
	padding-left:20px;
}

.definition03 dl dt {
	width:22%;
}

.definition01 dl dd,
.definition02 dl dd ,
.definition03 dl dd{
	float:right;
	width:80%;
}

.definition03 dl dd{
	width:73%;
}


/*---------------------------------
 メッセージ
-----------------------------------*/
.message{ background: #ffffff; margin: 60px 0 0 0; padding: 35px; border: 1px solid #42a6ce;}
.message h2{ background: #42a6ce !important; margin: 0 !important; padding: 12px 0 10px 12px !important; font-size: 18px; font-weight: bold; color: #ffffff; line-height: 100%;}
.message p{ margin: 15px 0 0 0 !important;}

/*
 tablet
-----------------------------------------------------------
@media screen and (max-width : 768px){
	

}
 */


/*
 smart
----------------------------------------------------------- */
@media screen and (max-width : 640px){
/* メイン画像
--------------------------- */
.imgMain {
	padding:0px;
	line-height:1em;
	font-size:1%;
	background-color:#FFFFFF;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	width:auto;
	height:auto;
	margin-left:0px;
	margin-right:0px;
}

/* プロフィール
--------------------------- */
#profileBox {
	width:auto;
	margin-left:0px;
	margin-right:0px;
	overflow:visible;
	margin-top:20px;
	padding-left:10px;
	padding-right:10px;
}

#profileBox dl {
	float:none;
	width:auto;
	background-color:#FFFFFF;
	margin-bottom:10px;
}

#profileBox .floatRight {
	width:auto;
	float:none;
}

#profileCompany {
	width:100%;
}

#profileCompany h2,
#profileCompany p {
	display:block;
}

#profileCompany p {
	font-weight:bold;
	font-size:130%;
	padding-left:0px;
}


#profileBox .floatRight h3 {
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
}

#profileBox .floatRight h3:after {
	content:" >>";
}

/*---------------------------------
 タイトル関連
-----------------------------------*/
#bodyMain {
	padding-left:10px;
	padding-right:10px;
}

/* ページコントロール
-----------------------------------*/
/*
#pageControl {
	border:#b4b4b4 3px solid;
	background-color:#FFFFFF;
	padding-top:7px;
	padding-bottom:10px;
	padding-left:7px;
	padding-right:7px;
	display:block;
	overflow:visible;
	margin-top:80px;
	text-align:center;
	width:auto;
}
*/

/*
#pageControl li {
	float:none;
	width:auto;
	display:inline-block;
	/display:inline;
	/zoom:1;
}
*/

#pageControl li span {
	display:none;
}

/*
.pagePrev {
	width:auto;
	padding-top:2px;
}

.pagePrev a {
	background-image:url(../img/ico_gray_prev.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
}

.pageList {
	width:auto;
	text-align:center;
	font-size:120%;
	margin-left:5px;
	margin-right:5px;
}

.pageList a {
	background-image:url(../img/ico_gray_menu.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:25px;
}

.pageNext {
	text-align:right;
	width:auto;
	padding-top:2px;
}

.pageNext a {
	background-image:url(../img/ico_gray_next.gif);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:15px;
}
*/

.pagePrev {
	width:20%;
}

.pageList {
	width:60%;
	text-align:center;
	font-size:130%;
}

.pageNext {
	width:20%;
}

/*　ボタン基本
-----------------------------------*/
a.btnBaseTop {
	background-image:none;
	padding-top:0px;
	display:block;
}

.btnBaseMiddle {
	width:auto;
	padding:10px;
	background-image:none;
	background-color: #f1f6fc;
	border: 1px solid #083f8e;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 3px #9b9b9b;
	-webkit-box-shadow: 0px 0px 3px #9b9b9b;
	box-shadow: 0px 0px 3px #9b9b9b;
}

.btnBaseBottom {
	width:100%;
	background-image:none;
}

a.btnBaseTop p {
	display:block;
	background-image:url(../img/ico_arrow01.png);
	background-position:0px 50%;
	background-repeat:no-repeat;
	padding-left:20px;
}

a.btnBaseTop p img {
	vertical-align:middle;
	margin-left:5px;
}

/*　ボタン大
-----------------------------------*/
.btnL {
	width:100%;
}

/*　ボタン中
-----------------------------------*/
.btnM {
	width:100%;
}

a.btnM {
	background-image:none;
	padding-top:0px;
	display:block;
}

.btnM .btnBaseMiddle {
	width:auto;
	background-image:none;
}

.btnM .btnBaseBottom {
	width:auto;
	background-image:none;
	padding-bottom:0x;
}

/*　ボタン小
-----------------------------------*/
.btnS {
	width:100%;
}

a.btnS {
	background-image:none;
	padding-top:0px;
	display:block;
}

.btnS .btnBaseMiddle {
	width:auto;
	background-image:none;
}

.btnS .btnBaseBottom {
	width:auto;
	background-image:none;
	padding-bottom:0px;
}

/* 左右分け用ブロック
-----------------------------------*/
.textPhotoBoth {
	width: 100%;
	overflow: visible;
	line-height:1.5;
}

.textPhotoBoth .textPhotoLeft {
	float:none;
	width:100%;
}

.textPhotoBoth .textPhotoLeft2 {
	float:none;
	width:100%;
}

.textPhotoBoth .textPhotoRight {
	float:none;
	width:100%;
}

.textPhotoBoth .textPhotoRight2 {
	float:none;
	width:100%;
}

/*テキスト回り込み：（左画像・右テキスト）
-------------------------------- */
.textPhotoLeft {
	width: 100%;
	overflow:visible;
}

.textPhotoLeft .textPhoto {
	float:none;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align:center;
}

/*テキストを回り込ませないとき*/ 
.textPhotoLeft .block {
	overflow: hidden;
	zoom: 1;
}

/*テキスト回り込み：（左テキスト・右画像）
-------------------------------- */
.textPhotoRight {
	width: 100%;
	overflow:visible;
}

.textPhotoRight .textPhoto {
	float:none;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align:center;
}

/*テキストを回り込ませないとき*/
.textPhotoRight .block {
	overflow: hidden;
	zoom: 1;
}


/* 左右分け用ブロック（上書き）
-----------------------------------*/
.textPhotoBoth .textPhotoLeft .textPhoto,
.textPhotoBoth .textPhotoLeft2 .textPhoto {
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	float:left;
}

.textPhotoBoth .textPhotoRight .textPhoto,
.textPhotoBoth .textPhotoRight2 .textPhoto {
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	float:right;
}

/*---------------------------------
　写真並び
-----------------------------------*/

/*画像：1列（キャプションあり）
-----------------------------------*/
.photoLine1 {
	width: 100%;
	text-align:center;
}


/*画像：2列（キャプションあり）
-----------------------------------*/
.photoLine2 {
	width: 100%;
	overflow:visible;
}

.photoLine2 li {
	width: 100%;
	display: block;
	float:none;
}

/*画像：3列（キャプションあり）
-----------------------------------*/
.photoLine3 {
	width: 100%;
	overflow:visible;
}

.photoLine3 li {
	float: none;
	width: 100%;
	display: block;
}

/*画像：4列（キャプションあり）
-----------------------------------*/
.photoLine4 {
	width: 100%;
	overflow: hidden;
}

.photoLine4 li {
	float: left;
	width: 50%;
	display: block;
}

/*画像キャプション
-------------------------------- */
.textPhoto span {
	text-align:left;
}

/*定義リスト
-----------------------------------*/
.definition01 dl dt {
	width:25%;
}

.definition02 dl dt {
	width:20%;
}

.definition01 dl dd {
	width:75%;
}

.definition02 dl dd {
	width:70%;
}

.definition03 dl {
	overflow:auto;
}

.definition03 dl dt,
.definition03 dl dd {
	float:none;
	width:auto;
}

.definition03 dl dd {
	padding-left:20px;
}

.message{ padding: 15px;}


}


.profileCompany__txt { font-size: 130%; font-weight: 700; }

.occu-label { position: relative; display: inline-flex !important; justify-content: center; align-items: center; height: 38px; margin-bottom: 5px; padding-left: 10px; padding-right: 10px; font-size: 18px; font-weight: 700; line-height: 1; color: #fff; }
.occu-label:after { position: absolute; top: 0; right: -7px; width: 0px; height: 0px; border-width: 19px 7px 19px 0px; z-index: 1; content: ""; border-right: 7px solid transparent; }
.occu-label--it { background-color: rgba(5,130,220,0.7); }
.occu-label--it:after { border-top: 19px solid rgba(5,130,220,0.7); border-bottom: 19px solid rgba(5,130,220,0.7); }
.occu-label--game { background-color: rgba(210,50,25,0.7); }
.occu-label--game:after { border-top: 19px solid rgba(210,50,25,0.7); border-bottom: 19px solid rgba(210,50,25,0.7); }
.occu-label--cg { background-color: rgba(230,100,10,0.7); }
.occu-label--cg:after { border-top: 19px solid rgba(230,100,10,0.7); border-bottom: 19px solid rgba(230,100,10,0.7); }
.occu-label--design { background-color: rgba(190,30,85,0.7); }
.occu-label--design:after { border-top: 19px solid rgba(190,30,85,0.7); border-bottom: 19px solid rgba(190,30,85,0.7); }
.occu-label--business { background-color: rgba(130,15,140,0.7); }
.occu-label--business:after { border-top: 19px solid rgba(130,15,140,0.7); border-bottom: 19px solid rgba(130,15,140,0.7); }

@media screen and (min-width : 681px) {
	.profileCompany { display: flex; align-items: center; }
	.occu-label { margin-bottom: 0; margin-right: 15px; }
}

@media screen and (max-width : 680px) {
	#slide_footer { display: none; }
}

#slide_footer { margin-top:60px; }
#slide_footer h3 { margin-bottom: 20px; }
.footer-sl__item { margin: 10px 5px 0;}
#slide_footer img { max-width: 100%; height: auto; }
#slide_footer a:hover { text-decoration: none; }
.nominee { position: relative; width: 44%; background-color: #fff; margin-bottom: 20px; padding: 6px; box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2); }
.nominee__inner { display: block; width: 100%; }
.nominee__inner:link,
.nominee__inner:visited { color: #000; }
.nominee__txts { position: relative; padding: 20px 6px 6px; }

.nominee__job { position: absolute; top: -20px; display: inline-flex; justify-content: center; align-items: center; height: 28px; padding-left: 5px; padding-right: 10px; font-size: 0.7rem; font-weight: 700; line-height: 1; color: #fff; transform: rotate(-3deg); }
.nominee__job:after { position: absolute; top: 0; right: -0.6rem; width: 0px; height: 0px; border-width: 14px 7px 14px 0px; z-index: 1; content: ""; border-right: 10px solid transparent; }
.nominee__job--sm { letter-spacing: -0.1em; }

.nominee__job--it { background-color: rgba(5,130,220,0.8); }
.nominee__job--it:after { border-top: 14px solid rgba(5,130,220,0.8); border-bottom: 14px solid rgba(5,130,220,0.8); }
.nominee__job--game { background-color: rgba(210,50,25,0.8); }
.nominee__job--game:after { border-top: 14px solid rgba(210,50,25,0.8); border-bottom: 14px solid rgba(210,50,25,0.8); }
.nominee__job--cg { background-color: rgba(230,100,10,0.8); }
.nominee__job--cg:after { border-top: 14px solid rgba(230,100,10,0.8); border-bottom: 14px solid rgba(230,100,10,0.8); }
.nominee__job--design { background-color: rgba(190,30,85,0.8); }
.nominee__job--design:after { border-top: 14px solid rgba(190,30,85,0.8); border-bottom: 14px solid rgba(190,30,85,0.8); }
.nominee__job--business { background-color: rgba(130,15,140,0.8); }
.nominee__job--business:after { border-top: 14px solid rgba(130,15,140,0.8); border-bottom: 14px solid rgba(130,15,140,0.8); }

.nominee__comp { margin-bottom: 5px; font-size: 12px; font-weight: 700; line-height: 1.3; letter-spacing: -0.05em; }

.sl-arrow .slick-prev,
.sl-arrow .slick-next {
	width: 50px;
	height: 50px;
	z-index: 2;
	transition: .3s ease-out;
}
.sl-arrow .slick-prev { left: -35px; }
.sl-arrow .slick-next { right: -35px; }

.sl-arrow .slick-prev::before,
.sl-arrow .slick-next::before {
	content: "";
	width: 18px;
	height: 18px;
	border-top: 2px solid #060404;
	border-right: 2px solid #060404;
	position: absolute;
	top: 50%;
	left: 50%;
	transition: .3s ease-out;
}
.sl-arrow .slick-prev::before{ margin-left: 2px; transform: translate(-50%,-50%) rotate(-135deg);}
.sl-arrow .slick-next::before{ margin-right: 2px; transform: translate(-50%,-50%) rotate(45deg);}

/*
/common/bxslider/images/btn_next.png
*/